.jumbotron{
    .jumbo-img {
        height: 70vh !important;
    }
    .search-box{
        width: 100%;
        .input-search{
            flex: 1 1 auto;
            padding-left: 16px;
            background-color: transparent;
            border:1px solid #E1E1E1;
        }
        .btn-search{
            flex: none;
            width: 5vw;
            height: 3.7vw;
            background-color: #00264B;
            cursor: pointer;
            img{
                object-fit: contain;
            }
        }
    }
}

.search-box{
    padding:2vw 10%;

    .title-search{
        font-family: museo700;
        font-size: 2.6vw;
    }
    .card-wrapper{
        display: grid;
        grid-template-columns: 1fr;
        .card-box{
            padding:3vw 0;
            border-bottom:1px solid #E1E1E1;
            .title{
                font-size: 1.3vw;
                color: #424242;
                margin:0;
                font-family: museo700;
                margin-bottom: 1vw;
            }
            .desc{
                font-size: 1.1vw;
                color: #767676;
                margin:0;
            }
            .result{
                background-color: #00264B;
                color: white;
                padding: 2px;
            }
        }
    }
}